@font-face {
  font-family: 'DM Sans Tracked';
  font-style: normal;
  font-weight: 400;
  src: url('https://assets.lawpath.com/fonts/DMSans-Regular-Tracked.ttf') format('truetype');
}

@font-face {
  font-family: 'DM Sans Tracked';
  font-style: normal;
  font-weight: 500;
  src: url('https://assets.lawpath.com/fonts/DMSans-Medium-Tracked.ttf') format('truetype');
}

@font-face {
  font-family: 'DM Sans Tracked';
  font-style: normal;
  font-weight: 600;
  src: url('https://assets.lawpath.com/fonts/DMSans-SemiBold-Tracked.ttf') format('truetype');
}

@font-face {
  font-family: 'DM Sans Tracked';
  font-style: normal;
  font-weight: 700;
  src: url('https://assets.lawpath.com/fonts/DMSans-Bold-Tracked.ttf') format('truetype');
}